### Hierarchy

- TranslationsNumberRangeHint

## Index

### Properties

- exact
- inRange
- max
- min

## Properties

### exact

exact: string

Hint text used by the number range validator associated to the inputNumber component. hint.exact is shown when both min and max are set and are equal to each other. This hint is used to tell the user to enter that particular number.

### inRange

inRange: string

Hint text used by the number range validator associated to the inputNumber component. hint.inRange is shown when both min and max are set, and is used to tell the user the allowed number range.

### max

max: string

Hint text used by the number range validator associated to the inputNumber component. hint.max is shown when max is set and min is not set, and is used to tell the user the allowed maximum.

### min

min: string

Hint text used by the number range validator associated to the inputNumber component. hint.min is shown when min is set and max is not set, and is used to tell the user the allowed minimum.

Generated using TypeDoc